.text-code{
	font-size:14px;
	font-weight:bold;
	color:#484141;
	text-transform:uppercase;
}
.text-man{
	font-size:14px;
	font-weight:bold;
	color:#5e1c0d;
	text-transform:uppercase;
	
}
/*IMAGES*/
td.clear-white img{max-width:100px;}

/*CATALOG*/
.yacat-content ol.breadcrumb{
	background-color: #f33535;
	padding:10px;
	
}
.yacat-content ol.breadcrumb a{color:#fff !important; font-size:130%;}
.yacat-content ol.breadcrumb  .breadcrumb-item::before{color:#fff !important; font-size:130%;}

.yacat-result .item a.item-list {
	padding:15px;
	font-size: 14px;
	font-weight: 700;
	color: #1d1d1d;
	
}
.yacat-result .item a.item-list:hover{color: #707070;}

@media screen and (min-width: 1200px) {
	.header-middle .logo {position:absolute; top:10px;}
	.header-middle .logo img{width:100%;}
}
@media screen and (min-width: 991px) and (max-width: 1199px) {
	.header-middle .logo {position:absolute; top:10px;}
	.header-middle .logo img{width:100%;}
	
}
@media screen and (min-width: 768px) and (max-width: 990px) {
	.header-middle .logo {position:absolute; top:0px;}
	.header-middle .logo img{width:50%;}
}
@media screen and (min-width: 576px) and (max-width: 767px){
	.header-middle .logo {position:absolute; top:0px;}
	.header-middle .logo img{width:30%;}
}
@media screen and (max-width: 575px) and (max-width: 767px){
	.header-middle .logo{display:none;}
}
.blog-section{min-height:500px;}
